<?php
/**
 * Short News Pro Child functions and definitions
 *
 * @link https://developer.wordpress.org/themes/advanced-topics/child-themes/
 *
 * @package Short News Pro Child
 * @since Short News Pro Child 1.0
 */


/**
 * Enqueue the parent and child theme stylesheets.
 */
add_action( 'wp_enqueue_scripts', 'short_news_pro_enqueue_styles' );
function short_news_pro_enqueue_styles() {
	$theme = wp_get_theme();
	wp_enqueue_style( 'short-news-style', get_template_directory_uri() . '/style.css',
		array(),
		$theme->parent()->get('Version')
	);
	wp_enqueue_style( 'short-news-child-style', get_stylesheet_directory_uri() . '/style.css',
		array( 'short-news-style' ), // the parent stylesheet it depends on
		$theme->get('Version')
	);
}
